Application: gvSIG desktop - gvSIG add-on requests #4885
New addons for gvSIG-desktop-2.4.0-CountDuplicates-1.0.0-1-testing-all-all-j1_7
05/30/2018 03:52 PM - Oscar Martinez

Status: Closed Start date: 05/30/2018
Priority: Normal Due date:

Assignee: Oscar Martinez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

Release: https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/releases/tag/1.0.0-1

Sources: https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates

History

#1 - 05/30/2018 04:44 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 02/18/2019 04:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1



https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/releases/tag/1.0.0-1
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates

